tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Weiqi Gao <weiqi...@networkusa.net>
Subject Re: gdb gets SIGSEGV from JVM when running Tomcat 4.0 (Redhat 6.2, JDK 1.3.1_01)
Date Sat, 03 Nov 2001 03:42:55 GMT
Pier Fumagalli wrote:
 >

> Bojan Smojver at bojan@binarix.com wrote:
> 
> > I have been trying to convince Sun people that 1.3.1 and 1.3.1_01
> > HotSpot has problems on Linux, but they wouldn't buy it.
> >
> > My suggestion is: use IBM's JDK 1.3.0. It is faster and more stable then
> > Sun's.
> 
> My suggestion is: drop Linux and use a decent operating system :) :) :)


:) :) :) like Windows NT.

-- 
Weiqi Gao
weiqigao@networkusa.net


--
To unsubscribe, e-mail:   <mailto:tomcat-dev-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:tomcat-dev-help@jakarta.apache.org>


Mime
View raw message